// frmSetting
frmSetting.frmSetting = 算法配置-[乐佰图预处理模块]
frmSetting.btnMoveArithmDown = 下移
frmSetting.btnMoveArithmUp = 上移
frmSetting.btnValidate = 允许
frmSetting.btnInvalid = 屏蔽
frmSetting.btnDelete = 删除
frmSetting.btnRun = 执行
frmSetting.btnAddArithm = 加入
frmSetting.btnRunToSeled = 执行到...
frmSetting.btnClear = 清空
frmSetting.btnModifyParam = 修改参数
frmSetting.btnModifyParam.ToolTip = 修改参数
frmSetting.btnCancel = 取消
frmSetting.btnOK = 确定
frmSetting.label1 = 耗时(毫秒)
frmSetting.lblTime = 0
frmSetting.btnSavePic = 保存图像
frmSetting.btnSrcBmp = 源图
frmSetting.MsgFormat = 图片必须为8位位图或24位彩图
frmSetting.MsgDelete = 确定需要删除吗？
frmSetting.MsgModify = 确定需要修改参数吗？
frmSetting.Gray2Mono = 二值化
frmSetting.expand = 区域膨胀
frmSetting.erode = 区域腐蚀
frmSetting.AutoThreshold = 二值化(自动阈值)
frmSetting.inverseGray = 反相
frmSetting.DIB2Gray = 彩图转灰度
frmSetting.fitHistogram = 直方图拉伸
frmSetting.AdjustGray = 灰度调节
frmSetting.findDetail = 细节侦测
frmSetting.filterDetail = 细节过滤                    
frmSetting.filterArea = 过滤区域
frmSetting.getSubGray = 截取子图
frmSetting.FastBlur = 快速模糊
frmSetting.GaussianBlur = 高斯模糊
frmSetting.flip = 图像翻转
frmSetting.adjustContrast = 调节对比度
frmSetting.adjustContrastExt = 在调节指定亮度范围内调节对比度
frmSetting.correctBrightnessLinear = 对输入的8位灰度图进行亮度均衡
frmSetting.MaxValue = 白色区域增长
frmSetting.MinValue = 白色区域缩小
frmSetting.findBorder = 查找边界
frmSetting.correctBrightness = 暗角纠正
frmSetting.extractBorder = 抽取边缘
frmSetting.NoiseIsolation = 去除白色/黑色区域
frmSetting.findThreadObjects = 查找不连续线状物
frmSetting.ShadingCorrection = 浓淡补正
frmSetting.strengthBorder = 加强边缘
frmSetting.RemoveDarkOrBrightNoise = 消除黑白噪点
frmSetting.Gamma = Gamma纠正
frmSetting.expandKeepShape = 区域保形膨胀
frmSetting.erodeKeepShape = 区域保形腐蚀
frmSetting.enlargeGray = 放大图片灰度
frmSetting.scale = 图像缩放
frmSetting.keepArea = 保留区域
frmSetting.denoiseXY = X和Y方向去噪
frmSetting.adjustBrightnessLinear = 线性调整图像明暗
frmSetting.smartBrightnessCorrect = 渐变的区域的亮度均衡化
frmSetting.MaxMinGray = 最大最小值差异
frmSetting.TopHistogramGray = 平移直方图，调节亮度置顶
frmSetting.BottomHistogramGray = 平移直方图，调节亮度置底
frmSetting.clmName = 参数名
frmSetting.clmValue = 值
frmSetting.MsgGray2Mono = 8位灰度图转二值图
frmSetting.Msgexpand = 对二值图中白色区域进行膨胀
frmSetting.Msgerode = 对二值图中白色区域进行腐蚀
frmSetting.MsgAutoThreshold = 使用自动阈值对8位灰度图进行二值化
frmSetting.MsginverseGray = 对8位灰度图进行反相
frmSetting.MsgDIB2Gray = 将24位彩图转8位灰度
frmSetting.MsgfitHistogram = 对8位灰度图进行直方图拉伸
frmSetting.MsgAdjustGray = 对8位灰度图的灰度进行整体变亮或变暗
frmSetting.MsgfindDetail = 查找细节（背景转变为黑色，细节越亮表示细节越明显）
frmSetting.MsgfilterDetail = 细节过滤（将细节抹去）
frmSetting.MsgfilterArea = 过滤二值区域，删除尺寸在指定范围内的区域
frmSetting.MsggetSubGray = 截取子图（8位原始灰度图片或24位彩图），ROI可直接在图像中绘制
frmSetting.MsgFastBlur = 对8位灰度图进行快速模糊
frmSetting.MsgGaussianBlur = 对8位灰度图进行高斯模糊
frmSetting.Msgflip = 对8位灰度图进行图像翻转
frmSetting.MsgadjustContrast = 调节8位灰度图的对比度
frmSetting.MsgadjustContrastExt = 在指定亮度范围内调节8位灰度图的对比度
frmSetting.MsgcorrectBrightnessLinear = 对输入的8位灰度图进行亮度均衡
frmSetting.MsgMaxValue = 增长8位灰度图中的亮色区域
frmSetting.MsgMinValue = 缩小8位灰度图中的亮色区域
frmSetting.MsgfindBorder = 查找8位灰度图中的边界
frmSetting.MsgcorrectBrightness = 对8位灰度图进行暗角纠正
frmSetting.MsgextractBorder = 对8位灰度图进行边缘抽取，非边缘处为背景，灰度为128，向x方向或y方向边缘变暗时，明暗度小于128，变亮时大于128
frmSetting.MsgNoiseIsolation = 去除8位灰度图中 白色/黑色 区域
frmSetting.MsgfindThreadObjects = 查找8位灰度图中不连续线状物
frmSetting.MsgShadingCorrection = 对8位灰度图进行浓淡补正
frmSetting.MsgstrengthBorder = 对8位灰度图进行边缘加强
frmSetting.MsgRemoveDarkOrBrightNoise = 消除8位灰度图中的黑白噪点
frmSetting.MsgGamma = 对8位灰度图进行Gamma纠正
frmSetting.MsgBigamma = 对8位灰度图进行双向Gamma纠正
frmSetting.MsgexpandKeepShape = 对二值图中白色区域进行保形膨胀
frmSetting.MsgerodeKeepShape = 对二值图中白色区域进行保形腐蚀
frmSetting.MsgenlargeGray = 放大8位灰度图中的灰度
frmSetting.Msgscale = 图像缩放（8位原始灰度图片或24位彩图）
frmSetting.MsgkeepArea = 保留二值区域，保留尺寸在指定范围内的区域
frmSetting.MsgdenoiseXY = X和Y方向去噪，保留指定类型区域（明区或暗区）
frmSetting.MsgadjustBrightnessLinear = 对8位灰度图像进行线性明暗调整
frmSetting.MsgsmartBrightnessCorrect = 对8位灰度图像进行亮度均衡化，对明暗渐变的区域进行明暗度自动均衡
frmSetting.MsgMaxMinGray = 对8位灰度图像进行最大最小值差异滤波
frmSetting.MsgTopHistogramGray = 对8位灰度图像进行直方图平移，调节亮度置顶
frmSetting.MsgBottomHistogramGray = 对8位灰度图像进行直方图平移，调节亮度置底
frmSetting.MsgImage8 = 图片非8位灰度图片
frmSetting.MsgImage16 = 图片非16位灰度图片
frmSetting.MsgImage816 = 图片非8位或16位灰度图片
frmSetting.MsgImage24 = 图片非24位彩图
frmSetting.MsgImage24G = 图片非24位灰度图片
frmSetting.MsgImage824 = 图片非8位灰度图片或24位彩色图片
frmSetting.MsgImageSize = 两图像尺寸必须相同
frmSetting.MsgImageSmall = 子图太小，无法获取
frmSetting.MsgImagePixel = 目标图片和子图像素格式不同
frmSetting.MsgScale = 缩放等级不能小于0
frmSetting.MsgScaleBig = 缩放等级太大
